*{
    margin: 0;
    padding: 0;
}
.boxcenter{
    width: 100%;
    padding: 15px 0;
    height: 100%;
    background-image: url("https://www.amaxila.com/__xh__/jckfcyc.sxu.edu.cn/image/common_bg.png");
    background-size: 100% 100%;
}
.boxcenter>.sitebox{
    padding: 5px 0;
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
    margin: auto;
}
.boxcenter>.sitebox>.sitebox_content{
    width: 100%;
    padding: 0 25px;
    background-color: #ffffff;
}
.boxcenter>.sitebox>.sitebox_content>span:first-child{
    color: #999;
}
.boxcenter>.articlebox{
    width: 70%;
    height: 100%;
    margin: auto;
    /* border: 1px solid red; */
    padding: 35px 25px;
}
.sitebox_content .layui-breadcrumb a cite{
    color: #0043a7;
}
.boxcenter>.articlebox>.articlebox_content{
    margin: auto;
}
.boxcenter>.articlebox>.articlebox_content>h4{
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 30px;
    text-align: center;
}
.boxcenter>.articlebox>.articlebox_content>p{
    line-height: 26px;
    padding: 10px 0;
    /*text-indent:2em;
    letter-spacing:2px;*/
	font-size: 16px;
}
.boxcenter>.articlebox>.articlebox_content>.date{
    font-size: 14px;
    color: #666666;
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
}
.boxcenter>.articlebox>.articlebox_content>div{
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}
.boxcenter>.articlebox>.articlebox_content>div>span{
    display: flex;
    width: 35%;
    
}
.boxcenter>.articlebox>.articlebox_content>div>span>a{
    flex: 1;
    overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1; 
}
.boxcenter>.articlebox>.articlebox_content>div>span:nth-child(2)>a{
    color: #0043a7;
}
